
Application: gvSIG desktop - gvSIG bugs #816
Information tool only shows geometry info
06/28/2012 07:57 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Run gvSIG
2. Create a new view
3. Load a vector layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_provincias.zip)
4. Select the Information tool from the tool bar
5. Click on a polygon
6. Notice that the only info shown is lots of coordinates.

History
#1 - 06/28/2012 08:05 PM - Manuel Madrid

I forgot to comment that this tool shoud give at least the alphanumeric data (attributes).

#2 - 07/13/2012 12:30 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#3 - 07/19/2012 04:42 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-gesktop:r38605

Fixed by adding geometry component factory

#4 - 07/20/2012 11:33 AM - Juan Lucas Domínguez

gvsig-desktop:r38607

Some GUI improvements (checkbox, scroll)

#5 - 08/13/2012 10:36 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050
http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_provincias.zip


#6 - 08/21/2012 01:51 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
